.spacer {
	width: 100%;
}

.spacer img {
	width: 100%;
	height: auto;
}
#widget .logo-wrapper {
	margin-top: 0;
	margin-bottom: 0;
}
#widget .logo-wrapper img {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

#widget .logo-wrapper > div {
	float: none;
	width: 100%;
	padding: 15px 0 10px;
	max-width: none;
	text-align: center;
	border: none;
}

#widget .img-border {
	border-radius: 6px 6px 0 0;
}
#widget.fasteners-container {
	padding-top: 80px;
	background-color: #264369;
}
#widget.fasteners-container .fasteners-wrapper {
	display: flex;
	align-items: stretch;
	flex-wrap: nowrap;
	padding-right: 25px;
	padding-left: 25px;
}
#widget.fasteners-container .fasteners {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: stretch;
}
#widget.fasteners-container .fastener-outer {
	display: flex;
	flex-wrap: nowrap;
	width: 33.33333333%;
	padding-left: 25px;
	padding-right: 25px;
}
#widget.fasteners-container .fastener {
	width: 100%;
	padding: 10px;
	box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
	background-color: #F2F0EA;
	position: relative;
	padding-bottom: 80px;
}
#widget.fasteners-container .fastener-image img {
	width: 100%;
	height: auto;
}
#widget.fasteners-container .fastener-body {
	padding: 25px;
}
#widget.fasteners-container .fastener-body .blue-button {
	position: absolute;
	bottom: 25px;
	left: 25px;
	right: 25px;
}
#widget.fasteners-container h2 {
	font-size: 34px;
}
#widget.fasteners-container h2 a {
	color: #3f3f3f;
	text-decoration: none;
}
#widget.fasteners-container dt {
	color: #1667a4;
	font-weight: bold;
}
#widget.fasteners-container dd {
	margin-left: 0;
	margin-bottom: 15px;
}
#widget.specs-container .logo-wrapper img {
	margin-bottom: 0;
}
#widget.specs-container td.best {
	border-left: 7px solid #8ece3a;
}
#widget.specs-container tr:last-child {
	background-color: transparent;
}
.ca .stepclip-container .image-column {
	background-image: url("/images/products/decking/step-clips/drilling-step-clips.jpg");
}
@media(min-width: 769px) and (max-width: 1280px) {
	#widget.fasteners-container h2 {
		font-size: 26px;
	}

	#widget.fasteners-container dd, .fasteners-container dt {
		font-size: 16px;
	}
}

@media(min-width: 769px) and (max-width: 1024px) {
	#widget.fasteners-container .fastener-outer {
		padding-left: 15px;
		padding-right: 15px;
	}

	#widget.fasteners-container .fastener-body {
		padding: 25px 10px;
	}
}

@media(max-width: 768px) {
	#widget.fasteners-container .fasteners-wrapper {
		flex-wrap: wrap;
	}

	#widget.fasteners-container .fastener-outer {
		width: 100%;
		margin-bottom: 100px;
	}
	#widget.fasteners-container .fastener-outer:last-of-type {
		margin-bottom: 0;
	}
    #widget.fasteners-container .fastener {
		width: 100%;
	}
}

@media(max-width: 660px) {
#widget.blue-button.xl-btn {
		float: none;
	}

#widget.products-container .header .header-overlay h1 {
		font-size: 64px;
	}
}

@media(max-width: 480px) {
#widget.fasteners-container .fasteners-wrapper {
		padding-left: 0;
		padding-right: 0;
	}

	#widget.fasteners-container h2 {
		font-size: 26px;
	}

	#widget.fasteners-container dd, .fasteners-container dt {
		font-size: 16px;
	}

	#widget.fasteners-container .fastener-outer {
		padding-left: 15px;
		padding-right: 15px;
	}
    #widget.fasteners-container .fastener-body {
		padding: 25px 10px;
	}
}
